CVE-2020-5721

medium

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:mikrotik:winbox:*:*:*:*:*:*:*:* versions up to 3.22 (inclusive)